<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-dark navbar-expand flex-md-row header-one">
            <span class="navbar-text">管理者さん <button type="button"
                    class="btn btn-secondary btn-sm">詳細</button></span>

            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="login.html"></a>
                </li>
            </ul>

            <ul class="navbar-nav flex-row">

                <li class="nav-item">
                    <a class="nav-link text-danger" href="regist.html">ログアウト</a>
                </li>
            </ul>
        </nav>
    </header>
    <div class="container-fluid">
        <div class="row mb-3">
            <div class="col">
                <h1 class="text-center">サウナ詳細情報</h1>
            </div>
        </div>

        <div class="row">
            <div class="col-6 offset-3">

                <div class="row">
                    <label for="loginId" class="col-3 font-weight-bold">サウナ名</label>
                    <div class="col-9">
                        <p>スーパーサウナセンター</p>
                    </div>
                </div>

                <div class="row">
                    <label for="userName" class="col-3 font-weight-bold">所在地</label>
                    <div class="col-9">
                        <p>東京都千代田区千代田１−１</p>
                    </div>
                </div>

                <div class="row">
                    <label for="birthDate" class="col-3 font-weight-bold" pattern="yyyy年MM月dd日">料金</label>
                    <div class="col-9">
                        <p>
                            800円
                        </p>
                    </div>
                </div>

                <div class="row">
                    <label for="createDate" class="col-3 font-weight-bold">サウナ温度</label>
                    <div class="col-9">
                        <p>
                            90度
                        </p>
                    </div>
                </div>

                <div class="row">
                    <label for="updateDate" class="col-3 font-weight-bold" pattern="yyyy年MM月dd日">水風呂温度</label>
                    <div class="col-9">
                        <p>
                            12度
                        </p>
                    </div>
                </div>
                <div class="row">
                    <label for="updateDate" class="col-3 font-weight-bold" pattern="yyyy年MM月dd日">平均評価</label>
                    <div class="col-9">
                        <p>
                            3.5
                        </p>
                    </div>
                </div>


                <div class="col-xs-4">
                    <a href="UserListServlet">戻る</a>
                </div>
            </div>


        </div>
    </div>

    <p></p>

    <h3 class="text-center">クチコミ</h3> <a href="UserListServlet"><button type="button"
            class="btn btn-outline-info">クチコミを書く</button></a>


    <table class="table table-striped">
        <thead>
            <tr>
                <th scope="col">ユーザ名</th>
                <th scope="col">評価(5段階)</th>
                <th scope="col">内容</th>
                <th scope="col">作成日時</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <th scope="row">マグ万平</th>
                <td>3</td>
                <td>まぁまぁだった</td>
                <td></td>
                <td> <button type="button" class="btn btn-outline-danger">削除</button>
                </td>
            </tr>
            <tr>
                <th scope="row">メッシ</th>
                <td>2</td>
                <td>悪かった</td>
                <td></td>
                <td> <button type="button" class="btn btn-outline-danger">削除</button>
                </td>
            </tr>
            <tr>
                <th scope="row">本田</th>
                <td>4</td>
                <td>よかった</td>
                <td></td>
                <td> <button type="button" class="btn btn-outline-danger">削除</button>
                </td>
            </tr>
        </tbody>
    </table>
</body>

</html>